Template:Clade/styles.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

23 December 2025

  • curprev 17:4517:45, 23 December 2025 Ethan talk contribs 2,881 bytes +2,881 Created page with "{{pp-template}}: body.skin-vector-2022 div.clade, body.skin-minerva div.clade { overflow-x:auto; overflow-y:hidden; } body.skin-minerva div.clade p { font-size:inherit; } table.clade { border-spacing:0; margin:0; font-size:100%; line-height:100%; border-collapse:separate; width:auto; display:table; } table.clade table.clade { width:100%; line-height:inherit; } table.clade td.clade-label { the cell with the label: min-wid..."